<?xml version="1.0" encoding="UTF-8"?>
<expat_list>
	<expat>
		<expat_number>1</expat_number>
		<expat_title>นาย</expat_title>
		<expat_name>สวัสดี ทวีสุข</expat_name>
		<expat_nationality>ไทย</expat_nationality>
		<expat_dob>1989-03-17</expat_dob>
		<expat_position>นักวิชาการคอมพิวเตอร์</expat_position>
		<expat_tin>1234567891012</expat_tin>
		<expat_license>XCD15451555</expat_license>
		<expat_passport_id>S154564</expat_passport_id>
		<expat_start_date>2012-03-31</expat_start_date>
		<expat_contract_period>2012-03-31:2013-03-31</expat_contract_period>
		<expat_salary>100000</expat_salary>
	</expat>
	<expat>
		<expat_number>2</expat_number>
		<expat_title>นาย</expat_title>
		<expat_name>ปฏิญญษ เทียนสันต์</expat_name>
		<expat_nationality>ไทย</expat_nationality>
		<expat_dob>1989-05-02</expat_dob>
		<expat_position>วิศวกรระบบ</expat_position>
		<expat_tin>5234767891012</expat_tin>
		<expat_license>XXD4541515645</expat_license>
		<expat_passport_id>S8794551</expat_passport_id>
		<expat_start_date>2012-03-31</expat_start_date>
		<expat_contract_period>2012-03-31:2013-03-31</expat_contract_period>
		<expat_salary>200000</expat_salary>
	</expat>
</expat_list>